en-US:
  devise:
    failure:
      already_authenticated: You are already logged in.
      unauthenticated: You need to login or sign up before.
    registrations:
      edit:
        provider: Provider
        connect_disconnect: Connect/Disconect
        unhappy: Unhappy?
        cancel_my_account: Cancel my account
        edit_devise_resource: Edit %{resource_name}
        connect_your_provider: Connect your %{provider_name}
        disconnect_from_provider: Disconnect from %{provider_name}
        back: Back
        update: Update
        are_you_sure: Are you sure?
      new:
        sign_up: Sign Up
        sign_in: Login
        name: Name
        email: Email
        password: Password
        password_confirmation: Password confirmation
        omniauth_description: Complete your registration setting a password.
    sessions:
      new:
        sign_in: Login
    confirmations:
      new:
        resend_confirmation_instructions: Resend confirmation instructions
    mailer:
      confirmation_instructions:
        subject: Confirmation instructions
        greeting: Welcome %{recepient}!
        instruction: 'You can confirm your account email through the link below:'
        action: Confirm my account
      reset_password_instructions:
        subject: Reset password instructions
        greeting: Hello %{recepient}!
        instruction: Someone has requested a link to change your password, and you
          can do this through the link below.
        action: Change my password
        instruction_2: If you didn't request this, please ignore this email.
        instruction_3: Your password won't change until you access the link above
          and create a new one.
      unlock_instructions:
        subject: Unlock Instructions
        greeting: Hello %{recepient}!
        message: Your account has been locked due to an excessive amount of unsuccessful
          sign in attempts.
        instruction: 'Click the link below to unlock your account:'
        action: Unlock my account
    passwords:
      edit:
        change_your_password: Change your password
        new_password: New password
        confirm_your_new_password: Confirm your new password
        change_my_password: Change my password
      new:
        forgot_your_password: Forgot your password?
        send_me_reset_password_instructions: Send me reset password instructions
    unlocks:
      new:
        resend_unlock_instructions: Resend unlock instructions
    shared:
      are_you_sure: Are you sure?
      update: Update
      social_links:
        sign_in_with: Login with %{provider}
      links:
        sign_in: Login
        sign_up: Sign Up
        reset_your_password: Reset your password
        didn_t_receive_confirmation_instructions?: Didn't receive confirmation instructions?
        didn_t_receive_unlock_instructions?: Didn't receive unlock instructions?
        unlock_my_account: Unlock my account
        confirm_my_account: Confirm my account
        change_my_password: Change my password
        or: " or "
        back: Back
